Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
JSON 0 JSON-2.90 2.90 -
Validation::Class 0 Validation-Class-7.900057 7.900057 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.30 ExtUtils-MakeMaker-7.18 7.18 5.008008